Knowledge base

Find information within our custom articles about Hostinger's features
and all information relating to hosting practices.

Do you support VidiScript?

Modified on:
VidiScript

At this moment we do not support VidiScript since it requires MEncoder and FFMPEG both of which are not supported on Hostinger.com.